数据库比较现在需要 Microsoft 报表查看器 2015

在应用此更新KB4461435之后,数据库比较应用程序要求 2015 Microsoft 报表查看器的运行时安装到计算机上。此先决条件,而数据库比较工具在启动时将显示以下错误消息:

您的应用程序中发生未处理的异常。如果您单击继续,应用程序将忽略此错误并尝试继续运行。如果单击退出,应用程序将立即关闭。

若要解决此问题,您必须安装Microsoft 报表查看器 2015年运行时

更多信息

在此更新(KB4461435)之前, 数据库比较要求的应用程序在计算机上安装的 Microsoft 报表查看器 2008年。不再支持 Microsoft 报表查看器 2008年。此更新 (KB4461435) 的数据库进行比较,使其使用受支持的版本,Microsoft 报表查看器 2015年。在安装之前2019 年 1 月 2,更新 Office 2016 年 (KB4461435),您应该安装 Microsoft 报告查看器 2015年运行时。

应用 KB4461435 后,现有安装与 Microsoft 报表查看器 2008年以前工作的数据库比较工具会遇到错误。若要解决该错误,请安装Microsoft 报表查看器 2015年运行时,它要求是 x64 版本的SQLSysCLRTypes.msi或 x86 版本的SQLSysCLRTypes.msi,根据需要,第一次安装。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×